# Generated by Django 4.0.6 on 2024-08-27 09:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0049_language_code_translationtoken_code_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='language',
            name='id',
            field=models.BigAutoField(primary_key=True, serialize=False),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='translationtoken',
            name='id',
            field=models.BigAutoField(primary_key=True, serialize=False),
            preserve_default=False,
        ),
    ]
